<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Test d'intégration de maquette de site" />
    <title>Accueil | Astounding</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
</head>

<body>

    <header class="entete">
        <div class="conteneur flex">
            <div class="logo">
                <span class="titre">Astounding</span>
                <span class="slogan"> Free PSD Website Template</span>
            </div>
            <nav class="menu">
                <ul class="flex">
                    <li><a href="">Home</a></li>
                    <li><a href="">Style demo</a></li>
                    <li><a href="">Full width</a></li>
                    <li><a href="">Dropdown</a></li>
                    <li><a href="">Portfolio</a></li>
                    <li><a href="">Gallery</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main class="conteneur">
        <section class="services">
            <h1>A Massive Title That Uses Loads Of Room.</h1>
            <div class="flex">
                <article class="box">
                    <a class="services1" href="#">
                        <!-- ici on crée la zone cliquable pour notre image, elle comptendre aussi le texte. On met également un class pour pouvoir la cibler -->
                        <h2>Service Titre</h2>
                        <p>Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</p>
                    </a>
                </article>
                <article class="box">
                    <a class="services2" href="#">
                        <h2>Service Titre</h2>
                        <p>Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</p>
                    </a>
                </article>
                <article class="box">
                    <a class="services3" href="#">
                        <h2>Service Titre</h2>
                        <p>Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</p>
                    </a>
                </article>
                <article class="box">
                    <a class="services4" href="#">
                        <h2>Service Titre</h2>
                        <p>Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</p>
                    </a>
                </article>
            </div>
        </section>
        <section class="equipe">
            <h1>Meet our team</h1>
            <div class="flex">
                <article class="box equipe1">
                    <a href="#"><img src="img/team-1.jpg" width="225px height=225px" /></a>
                    <h2>Name goes here</h2>
                    <p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
                    <p class="viewprofil"><a href="#">View profil &raquo;</a></p>
                </article>
                <article class="box equipe2">
                    <a href="#"><img src="img/team-2.jpg" width="225px height=225px" /></a>
                    <h2>Name goes here</h2>
                    <p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
                    <p class="viewprofil"><a href="#">View profil &raquo;</a></p>
                </article>
                <article class="box equipe3">
                    <a href="#"><img src="img/team-3.jpg" width="225px height=225px" /></a>
                    <h2>Name goes here</h2>
                    <p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
                     <p class="viewprofil"><a href="#">View profil &raquo;</a></p>
                </article>
                <article class="box">
                <a href="#"><img src="img/team-4.jpg" width="225px height=225px" /></a>
                    <h2>Name goes here</h2>
                    <p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
                     <p class="viewprofil"><a href="#">View profil &raquo;</a></p>
                </article>
            </div>
        </section>
    </main>
    <footer class="pied">
        <section class="conteneur">
            <div class="flex">
                <article class="box bloc1">
                    <h2>From The Blog</h2>
                    <span class="soustitre">Post title</span>
                    <p><a href="#">Admin</a> <span class="domaine">, domainname.com</span></p>
                    <p class="friday">Friday, 6th April 2000</p>
                    <p>Vestibulumaccumsan egestibulum eu justo convallis augue estas aenean elit intesque sed. Facilispede estibulum nulla orna nisl velit elit ac aliquat non tincidunt. Namjusto cras urna urnaretra lor urna neque sed quis orci nulla.</p>
                    <p class="read"><a class="read" href="#">Read more &raquo; </a></p>
                </article>
                <article class="box bloc2">
                    <h2>Quick Links</h2>
                    <ul>
                        <li><a href="#">&raquo; Lorem ipsum dolor sit</a></li>
                        <li><a href="#">&raquo; Amet consectetur</a></li>
                        <li><a href="#">&raquo; Praesent vel sem id</a></li>
                        <li><a href="#">&raquo; Curabitur hendrerit est</a></li>
                        <li><a href="#">&raquo; Aliquam eget erat nec sapien</a></li>
                        <li><a href="#">&raquo; Cras id augue nunc</a></li>
                        <li><a href="#">&raquo; Sed a nulla urna</a></li>

                    </ul>
                </article>
                <article class="box bloc3">
                    <h2>Lastest tweets</h2>
                    <p><a class="tweets" href="#">@namehere</a> Justoid nonummy laoreet phasellent penatoque in antesque pellus elis eget tincidunt. Nequatdui laorem justo a non tellus laoremut vitae doloreet 1 day ago</p>
                    <p><a class="tweets" href="#">@namehere</a> Justoid nonummy laoreet phasellent penatoque in antesque pellus elis eget tincidunt. Nequatdui laorem justo a non tellus laoremut vitae doloreet 1 day ago</p>
                </article>
                <article class="box">
                   <h2>Contact</h2>
                    <div class="formulaire">
                        <form action="php/insertion_agent.php" method="post">
                            <!--section 1-->
                            
                             

                        
                                    <!--Texte (une ligne simle)-->
<p class="contact">
                                    <input type="text" name="nom_agent" id="nom_agent" placeholder="Votre Nom" required /></p>
                                
                                <p>
                                    <!--Email (obligatoire)-->

                                    <input type="email" id="email" name="email" placeholder="votre@adresse.fr" required />
                                </p>

                                <p>
                                    <!--Téléphone-->

                                    <input type="tel" name="tel" id="tel" placeholder="Votre Téléphone" required />
                                </p>
                                <p>

                                    <textarea name="message" rows="10" cols="35" id="message" placeholder="Message"></textarea>
                                </p>

                                <!--Fin section 2-->

                                <input type="submit"  value="SUBMIT" />

                        </form>
                    </div>
                </article>

            </div>
        </section>
    </footer>
    <div class="copyright">
        <div class="conteneur flex">
            <div class="copy"><span>Copyright © 2013 Domain Name - All Rights Reserved</span></div>
            <div class="template"><span>Template by Hristo</span></div>
        </div>
    </div>
</body>

</html>
